{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'> Cборка</span></p>
        </div><!-- .main-breadcrumbs -->
        <h2 class="text_primary_200 text_big main-header">ПРОФЕССИОНАЛЬНАЯ СБОРКА И УСТАНОВКА</h2>
        <div class="main-intro main-intro--xl">
            <p>Установка мебели - производится только после окончания строительных работ в помещении где должна быть установлена мебель.</p>
            <p>Все пожелания тонкости обсуждаются в личном порядке. Установка 15% от стоимости заказа.</p>
            <p>Сервисный центр</p>
            <p>
                Мы считаем, что с клиентами важно выстраивать отношения, основанные на уважении, общении, открытости, отзывчивости и доверии.<br/>
                По всем вопросам вы можете связаться любым доступным способом предварительно уточнив номер вашего заказа.
            </p>
            <p>
                Тел: <strong>+7 (985) 991-41-89</strong>
            </p>
            <p>
                Whatsapp: <strong>+7 (985) 991-41-89</strong>
            </p>
        </div><!-- .main-intro -->

        <div class="price-section">
            <div class="price-section__header">Прайс лист на проведение дополнительных работ при монтаже</div>
            <div class="price-section__main">
                <div class="table-responsive">
                    <table class="table-price">
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">1</strong>
                            </td>
                            <td>Вырез в столешнице под мойку или варочную панель ЛДСП / иск камень</td>
                            <td class="text-nowrap">1000/1300</td>
                            <td class="text-nowrap">1 вырез</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">2</strong>
                            </td>
                            <td>Вырез отверстия в мойке под смеситель нерж. /иск камень</td>
                            <td class="text-nowrap">1000</td>
                            <td class="text-nowrap">1 вырез</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">3</strong>
                            </td>
                            <td>
                                Вырез под трубы ГВС, ХВС, какализации и газопровод, в стеновой панел под розетки, под светильник, под вентиляционный короб
                                в корпусах и полках мебели
                            </td>
                            <td class="text-nowrap">300</td>
                            <td class="text-nowrap">1 вырез</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">4</strong>
                            </td>
                            <td>
                                Монтаж варочной поверхности в столешницу ЛДСП / иск камень (без подключения)
                            </td>
                            <td class="text-nowrap">1000</td>
                            <td class="text-nowrap">1 вырез</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">5</strong>
                            </td>
                            <td>Монтаж мойки со смесителем в столешницу ЛДСП / иск камень (крепление фиксаторами мойки к столешнице) (без подключения)</td>
                            <td class="text-nowrap">1200/1400</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">6</strong>
                            </td>
                            <td>Монтаж духового шкафа, микроволновой печи (без подключения)</td>
                            <td class="text-nowrap">1200</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">7</strong>
                            </td>
                            <td>Монтаж плиты отдельностоящей (без подключения)</td>
                            <td class="text-nowrap">400</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">8</strong>
                            </td>
                            <td>Монтаж встроенного холодильника стандарт / side by side (без подключения)</td>
                            <td class="text-nowrap">3000/5000</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">9</strong>
                            </td>
                            <td>Монтаж, демонтаж розеток</td>
                            <td class="text-nowrap">300</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">10</strong>
                            </td>
                            <td>Монтаж встроенного холодильника стандарт / side by side (без подключения)</td>
                            <td class="text-nowrap">3000/5000</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">11</strong>
                            </td>
                            <td>Монтаж, демонтаж розеток</td>
                            <td class="text-nowrap">300</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">12</strong>
                            </td>
                            <td>Прокладка короба под вытяжку</td>
                            <td class="text-nowrap">1000</td>
                            <td class="text-nowrap">м/п.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">13</strong>
                            </td>
                            <td>Монтаж подсветки (лента светодиодная)</td>
                            <td class="text-nowrap">1500</td>
                            <td class="text-nowrap">м/п.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">14</strong>
                            </td>
                            <td>Монтаж столешницы или стеновой панели (если приобретались отдельно заказчиком и не входят в стоимость кухни)</td>
                            <td class="text-nowrap">250</td>
                            <td class="text-nowrap">м/п.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">15</strong>
                            </td>
                            <td>Установка ручек (если приобретались отдельно заказчиком и не входят в стоимость кухни)</td>
                            <td class="text-nowrap">60</td>
                            <td class="text-nowrap">1 ручка</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">16</strong>
                            </td>
                            <td>Установка светильника (если приобретались отдельно заказчиком и не входят в стоимость кухни)</td>
                            <td class="text-nowrap">200</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">17</strong>
                            </td>
                            <td>Установка сушильной арматуры (сушки) (если приобреталась отдельно заказчиком и не входит в стоимость кухни)</td>
                            <td class="text-nowrap">400</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">18</strong>
                            </td>
                            <td>Установка релингов</td>
                            <td class="text-nowrap">200</td>
                            <td class="text-nowrap">1 крепёж</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">19</strong>
                            </td>
                            <td>Изменения (упил) столешницы или стеновой панели под необходимый размер (по желанию заказчика)</td>
                            <td class="text-nowrap">500</td>
                            <td class="text-nowrap">1 рез.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">20</strong>
                            </td>
                            <td>Монтаж вытяжки, стиральной, посудомоечной машины ( без подключения )</td>
                            <td class="text-nowrap">1500</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">21</strong>
                            </td>
                            <td>Монтаж фильтра типа Барьер, Гейзер, измельчитель отходов</td>
                            <td class="text-nowrap">1200</td>
                            <td class="text-nowrap">шт.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">22</strong>
                            </td>
                            <td>Изменение размера, конструкции шкафа/стола ( по желанию заказчика)</td>
                            <td class="text-nowrap">800</td>
                            <td class="text-nowrap">предмет</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">23</strong>
                            </td>
                            <td>Изменение стороны открывания дверей холодильника ( по желанию заказчика)</td>
                            <td class="text-nowrap">700</td>
                            <td class="text-nowrap">дверь</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">24</strong>
                            </td>
                            <td>Шлифовка столешницы из искусственного камня ( по желанию заказчика)</td>
                            <td class="text-nowrap">600</td>
                            <td class="text-nowrap">м/п.</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">25</strong>
                            </td>
                            <td>Демонтаж старой кухни</td>
                            <td class="text-nowrap">3500</td>
                            <td class="text-nowrap">кухня</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">26</strong>
                            </td>
                            <td>Вынос мусора при наличии бункера</td>
                            <td class="text-nowrap">500</td>
                            <td class="text-nowrap">заказ</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">27</strong>
                            </td>
                            <td>Выезд бригады за пределы МКАД</td>
                            <td class="text-nowrap">50</td>
                            <td class="text-nowrap">руб/км</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">28</strong>
                            </td>
                            <td>Выезд бригады за покупкой дополнительных материалов</td>
                            <td class="text-nowrap">800</td>
                            <td class="text-nowrap">выезд</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">29</strong>
                            </td>
                            <td>Парковка автотранспорта монтажников в зоне платной парковки Москвы и МО ( исключение - при обеспечении доступности парковки во дворе клиента)</td>
                            <td class="text-nowrap"></td>
                            <td class="text-nowrap">руб/день</td>
                        </tr><!-- tr -->
                        <tr>
                            <td class="text-nowrap">
                                <strong class="color-blue">30</strong>
                            </td>
                            <td>Повторный выезд бригады по вине заказчика в пределах МКАД</td>
                            <td class="text-nowrap">1500</td>
                            <td class="text-nowrap">руб/день</td>
                        </tr><!-- tr -->
                    </table>
                </div>
            </div>
        </div>

        <div class="question">
            <div class="question__header">задать вопрос</div><!-- .question__header -->
            <div class="question__body">
                <div class="question__main">
                    <form>
                        <div class="question__form">
                            <div class="question__item">
                                <div class="input-field">
                                    <input type="text" name="name" placeholder="Фамилия, Имя">
                                </div>
                            </div><!-- .question__item -->
                            <div class="question__item">
                                <div class="input-field">
                                    <input type="text" name="name" placeholder="Контактный телефон">
                                </div>
                            </div><!-- .question__item -->
                            <div class="question__item question__item--message">
                                <div class="input-field">
                                    <textarea name="message" placeholder="Прошу прислать документ на..."></textarea>
                                </div>
                            </div><!-- .question__item -->
                            <div class="question__item question__item--button">
                                <button type="button" class="btn-main btn-main--order w-100 text-uppercase">
                                    <span>Оставить заявку</span>
                                </button>
                            </div><!-- .question__item -->
                        </div><!-- .question__form -->
                    </form>
                </div><!-- .question__main -->
                <div class="question__media">
                    <img src="assets/template2/images/update/question_media.png" class="img-cover" alt="">
                </div><!-- .question__media -->
            </div><!-- .question__body -->
        </div><!-- .question -->

    </div>

{% endblock %}
